Package: python3-dotenv-cli
Source: dotenv-cli
Version: 3.4.1-1build1
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Bastian Venthur <venthur@debian.org>
Installed-Size: 10
Depends: dotenv-cli
Conflicts: ruby-dotenv (<< 2.4.0-2)
Section: oldlibs
Priority: optional
Homepage: https://github.com/venthur/dotenv-cli
Description: transitional package
 This package provides the dotenv command. It reads the .env file from the
 current directory puts the contents in the environment and executes the given
 command.
 .
 dotenv supports alternative .env files like .env.development via the -e or
 --dotenv parameters.
 .
 This is a transitional package It can be safely removed.
